(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[    109289,       2083]
NotebookOptionsPosition[    109475,       2068]
NotebookOutlinePosition[    109910,       2087]
CellTagsIndexPosition[    109867,       2084]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Shear Stress from Torque",
 FontSize->36]], "Title",
 TextAlignment->Center,
 ExpressionUUID -> "512539df-2377-4692-a6ab-5c9558f727b1"],

Cell["\<\
Based on the problem 5-9 of R. C. Hibbeler\[CloseCurlyQuote]s Mechanics of \
Materials, 10th edition\
\>", "Text",
 TextAlignment->Center],

Cell["\<\
Allen Lang, Qingchang Liu, Zhelong He, Baoxing Xu
University of Virginia, 2019-03-21\
\>", "Text",
 TextAlignment->Center,
 ExpressionUUID -> "1af549e0-d572-437a-804e-222da951297b"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvXeU1NXaLnhm7j93fTOz7jd3zV3z3bn3rnO+cIKYj2LCjIAoehAwIyCK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    "], {{0, 207}, {291, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{291, 207},
  PlotRange->{{0, 291}, {0, 207}}]], "Input",
 TextAlignment->Center,
 ExpressionUUID -> "59d3989b-14c6-4eee-965b-0951e5e9705e"],

Cell["\<\
The following module discusses the topics of shear stress from applied \
torques and the angle of twist. The module illustrates homework problem 9 in \
chapter 5 of the 10th edition of Hibbeler\[CloseCurlyQuote]s Mechanics of \
Materials.
As  illustrated above, a cylindrical rod is subjected to two torques of \
varying direction and torque. The problem specifically asks for the shear \
stresses at points A and B. Please note that while point A lies on the \
outside surface of the rod, point B lies 20 mm from the center of the shaft. \
Similar to normal stresses and beams under transverse loads, torque problems \
require the computation of the internal torque to find the stresses at the \
desired area. The module follows the sign convention outlined in Hibbeler \
(pg. 209 of the 10th edition).   \
\>", "Text",
 ExpressionUUID -> "f2e86da6-83e7-4eb8-96ad-238b0e87d655"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"\[Tau]", 
     StyleBox["=",
      FontSlant->"Italic"], 
     StyleBox[
      FractionBox["T\[Rho]", "J"],
      FontSlant->"Italic"]}],
    FontWeight->"Bold"], TraditionalForm]],
  ExpressionUUID -> "c9649dd9-154e-48fc-9843-2ba1f2cfa2cc"],
 " and ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     SubscriptBox["\[Tau]", "max"], "=", 
     FractionBox["Tr", "J"]}],
    FontWeight->"Bold",
    FontSlant->"Italic"], TraditionalForm]],
  ExpressionUUID -> "d0caaee1-c7dc-4696-bf86-a4d8d83d3b0b"]
}], "Text",
 TextAlignment->Center,
 ExpressionUUID -> "06071224-4b33-44d6-8b7f-ff3b611e2346"],

Cell["\<\
In addition to shear stress, the angle of twist has been included as a \
feature. To calculate the angle of twist at an end of a rod that is subject \
to multiple torques, the angle of twist formula will be applied to each \
section of uniform torque and then added up to get the total angle of twist. \
Again, this runs analogous to the calculations of deformations in beams. \
While the length of the beam was not given in the problem, an arbitrary range \
of 0 to 1 m has been given. \
\>", "Text",
 ExpressionUUID -> "c62f717f-55bc-4ae1-9023-9bbee3c45e46"],

Cell[TextData[{
 StyleBox["\[Phi]=",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   FractionBox["TL", "JG"], TraditionalForm]],
  FontWeight->"Bold",
  FontSlant->"Italic",
  ExpressionUUID -> "ccd17930-5764-4bf8-b75a-4aac7085968e"]
}], "Text",
 TextAlignment->Center,
 ExpressionUUID -> "c37ac2f3-c009-4612-835c-3cbaf7db0d4b"],

Cell["\<\
The following module allows for the magnitude and position of the two applied \
torques to be changed along with the radius, length, and shear modulus (G).  \
It calculates the shear stress at a certain position that can be changed \
longitudinally (x-axis) and radially as well as the angle of twist. The mesh \
and volume element may be viewed. Note that although the red section point \
may be rotated about the x-axis, this does not change the value of the \
internal shear stress value. Only translating the point radially on the yz \
plane will affect the shear stress. \
\>", "Text",
 ExpressionUUID -> "a4869889-74f2-4181-a0d4-f2f459a55e8b"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`deform$$ = 25, $CellContext`G$$ = 
    45, $CellContext`graph$$ = 0, $CellContext`magT1$$ = 
    0.8, $CellContext`magT2$$ = -0.3, $CellContext`mesh$$ = 
    0, $CellContext`pang$$ = 0, $CellContext`posT1$$ = 
    1, $CellContext`posT2$$ = 0.5, $CellContext`pr$$ = 
    0.035, $CellContext`ps$$ = 0.25, $CellContext`pv$$ = 0, $CellContext`R$$ =
     0.035, $CellContext`range$$ = 10, $CellContext`reset$$ = 
    False, $CellContext`step1$$ = 0, $CellContext`step2$$ = 
    0, $CellContext`vol$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`pv$$], 0, 
       Row[{"Point of View", 
         Spacer[10]}]}, {0 -> "3D", 1 -> "Y-Z Plane", 2 -> "X-Y Plane"}}, {{
       Hold[$CellContext`step1$$], 0, 
       Row[{
        "\!\(\*StyleBox[\"Step\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"I\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\":\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \",FontWeight->\"Bold\
\"]\)\!\(\*StyleBox[\"External\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"loadings\",FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"on\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"the\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Shaft\",FontWeight->\"Bold\"]\)", 
         Spacer[65]}]}, {
      1 -> "\!\(\*StyleBox[\"On\",FontWeight->\"Bold\",FontColor->RGBColor[0.,\
 0., 0.]]\)", 0 -> 
       "\!\(\*StyleBox[\"off\",FontWeight->\"Bold\",FontColor->RGBColor[0., \
0., 0.]]\)"}}, {{
       Hold[$CellContext`R$$], 0.035, 
       Row[{"Radius of the Shaft [m]", 
         Spacer[90]}]}, 0.01, 0.05}, {{
       Hold[$CellContext`G$$], 45, 
       Row[{"Shear Modulus [GPa]", 
         Spacer[100]}]}, 1, 200}, {{
       Hold[$CellContext`posT1$$], 1, 
       Row[{"Position of Torque 1 [m]", 
         Spacer[85]}]}, 0, 1}, {{
       Hold[$CellContext`magT1$$], 0.8, 
       Row[{"Magnitude of Torque 1 [kN\[CenterDot]m]", 
         Spacer[53]}]}, -1, 1}, {{
       Hold[$CellContext`posT2$$], 0.5, 
       Row[{"Position of Torque 2 [m]", 
         Spacer[85]}]}, 0, 1}, {{
       Hold[$CellContext`magT2$$], -0.3, 
       Row[{"Magnitude of Torque 2 [kN\[CenterDot]m]", 
         Spacer[53]}]}, -1, 1}, {{
       Hold[$CellContext`mesh$$], 0, 
       Row[{"Toggle Mesh", 
         Spacer[190]}]}, {1 -> "On", 0 -> "Off"}}, {{
       Hold[$CellContext`deform$$], 25, 
       Row[{"Deformation Scaling", 
         Spacer[103]}]}, 1, 50}, {{
       Hold[$CellContext`step2$$], 0, 
       Row[{
        "\!\(\*StyleBox[\"Step\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"II\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\":\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \",FontWeight->\"Bold\
\"]\)\!\(\*StyleBox[\"Internal\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"loadings\",FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"on\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"the\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Shaft\",FontWeight->\"Bold\"]\)", 
         Spacer[65]}]}, {
      1 -> "\!\(\*StyleBox[\"On\",FontWeight->\"Bold\",FontColor->RGBColor[0.,\
 0., 0.]]\)", 0 -> 
       "\!\(\*StyleBox[\"off\",FontWeight->\"Bold\",FontColor->RGBColor[0., \
0., 0.]]\)"}}, {{
       Hold[$CellContext`ps$$], 0.25, 
       Row[{"Position of Section along Shaft[m]", 
         Spacer[30]}]}, 0.001, 0.999}, {{
       Hold[$CellContext`pr$$], $CellContext`R$$, 
       Row[{"Radial Position of Section [m]", 
         Spacer[55]}]}, 0, 
      Dynamic[$CellContext`R$$], 0.001}, {{
       Hold[$CellContext`pang$$], 0, 
       Row[{"Angular Position of Section [\[Degree]]", 
         Spacer[55]}]}, 0, 360, 1}, {{
       Hold[$CellContext`vol$$], 0, 
       Row[{"Infinitesmial Volume Element", 
         Spacer[110]}]}, {
      1 -> "\!\(\*StyleBox[\"On\",FontWeight->\"Bold\",FontColor->RGBColor[0.,\
 0., 0.]]\)", 0 -> 
       "\!\(\*StyleBox[\"off\",FontWeight->\"Bold\",FontColor->RGBColor[0., \
0., 0.]]\)"}}, {{
       Hold[$CellContext`graph$$], 0, 
       Row[{
        "\!\(\*StyleBox[\"Step\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"III\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\":\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \",FontWeight->\"Bold\
\"]\)\!\(\*StyleBox[\"Internal\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Torque\",FontWeight->\"Bold\"]\)", 
         Spacer[138]}]}, {
      1 -> "\!\(\*StyleBox[\"On\",FontWeight->\"Bold\",FontColor->RGBColor[0.,\
 0., 0.]]\)", 0 -> 
       "\!\(\*StyleBox[\"off\",FontWeight->\"Bold\",FontColor->RGBColor[0., \
0., 0.]]\)"}}, {{
       Hold[$CellContext`range$$], 10, 
       Row[{
         Style["Plot Range", 12], 
         Spacer[100]}]}, {1, 5, 10, 15, 20, 25}}, {
      Hold[
       Grid[{{
          Manipulate`Place[1]}, {
          Button[
          "Reset view", $CellContext`reset$$ = True, ImageSize -> {70, 30}]}, {
          Manipulate`Place[2]}, {
          PaneSelector[{1 -> Column[{
               Row[{
                 Manipulate`Place[3]}], 
               Row[{
                 Manipulate`Place[4]}], 
               Row[{
                 Manipulate`Place[5]}], 
               Row[{
                 Manipulate`Place[6]}], 
               Row[{
                 Manipulate`Place[7]}], 
               Row[{
                 Manipulate`Place[8]}], 
               Row[{
                 Manipulate`Place[9]}], 
               Row[{
                 Manipulate`Place[10]}]}]}, 
           Dynamic[$CellContext`step1$$]]}, {
          
          Row[{"---------------------------------------------------------"}]},\
 {
          Manipulate`Place[11]}, {
          PaneSelector[{1 -> Column[{
               Row[{
                 Manipulate`Place[12]}], 
               Row[{
                 Manipulate`Place[13]}], 
               Row[{
                 Manipulate`Place[14]}], 
               Row[{
                 Manipulate`Place[15]}]}]}, 
           Dynamic[$CellContext`step2$$]]}, {
          
          Row[{"---------------------------------------------------------"}]},\
 {
          Manipulate`Place[16]}, {
          PaneSelector[{
            Column[{
              Row[{
                Manipulate`Place[17]}]}]}, 
           Dynamic[$CellContext`graph$$]]}}, Alignment -> Left, 
        Spacings -> {Automatic, 1.5}]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`reset$$], False}, 0}}, Typeset`size$$ = {
    1000., {582.5, 588.5}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`pv$6078$$ = 
    False, $CellContext`step1$6079$$ = False, $CellContext`R$6080$$ = 
    0, $CellContext`G$6081$$ = 0, $CellContext`posT1$6082$$ = 
    0, $CellContext`magT1$6083$$ = 0, $CellContext`posT2$6084$$ = 
    0, $CellContext`magT2$6085$$ = 0, $CellContext`mesh$6086$$ = 
    False, $CellContext`deform$6087$$ = 0, $CellContext`step2$6088$$ = 
    False, $CellContext`ps$6089$$ = 0, $CellContext`pr$6090$$ = 
    0, $CellContext`pang$6091$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`deform$$ = 25, $CellContext`G$$ = 
        45, $CellContext`graph$$ = 0, $CellContext`magT1$$ = 
        0.8, $CellContext`magT2$$ = -0.3, $CellContext`mesh$$ = 
        0, $CellContext`pang$$ = 0, $CellContext`posT1$$ = 
        1, $CellContext`posT2$$ = 
        0.5, $CellContext`pr$$ = $CellContext`R$$, $CellContext`ps$$ = 
        0.25, $CellContext`pv$$ = 0, $CellContext`R$$ = 
        0.035, $CellContext`range$$ = 10, $CellContext`reset$$ = 
        False, $CellContext`step1$$ = 0, $CellContext`step2$$ = 
        0, $CellContext`vol$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`pv$$, $CellContext`pv$6078$$, False], 
        Hold[$CellContext`step1$$, $CellContext`step1$6079$$, False], 
        Hold[$CellContext`R$$, $CellContext`R$6080$$, 0], 
        Hold[$CellContext`G$$, $CellContext`G$6081$$, 0], 
        Hold[$CellContext`posT1$$, $CellContext`posT1$6082$$, 0], 
        Hold[$CellContext`magT1$$, $CellContext`magT1$6083$$, 0], 
        Hold[$CellContext`posT2$$, $CellContext`posT2$6084$$, 0], 
        Hold[$CellContext`magT2$$, $CellContext`magT2$6085$$, 0], 
        Hold[$CellContext`mesh$$, $CellContext`mesh$6086$$, False], 
        Hold[$CellContext`deform$$, $CellContext`deform$6087$$, 0], 
        Hold[$CellContext`step2$$, $CellContext`step2$6088$$, False], 
        Hold[$CellContext`ps$$, $CellContext`ps$6089$$, 0], 
        Hold[$CellContext`pr$$, $CellContext`pr$6090$$, 0], 
        Hold[$CellContext`pang$$, $CellContext`pang$6091$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`L$, $CellContext`R0$, $CellContext`size$, \
$CellContext`reset1$, $CellContext`J$, $CellContext`T$, $CellContext`tau$, \
$CellContext`settings$, $CellContext`label$, $CellContext`view$, \
$CellContext`offset$, $CellContext`cubeCoord$, $CellContext`cubeOff$, \
$CellContext`angle$, $CellContext`internalAngle$, $CellContext`reacT$, \
$CellContext`phiSect$, $CellContext`LSect$, $CellContext`phiC$, \
$CellContext`v1$, $CellContext`v2$, $CellContext`v3$, $CellContext`dwf1$, \
$CellContext`dwf2$, $CellContext`dwf3$, $CellContext`dwf4$, \
$CellContext`dwf5$, $CellContext`dwf6$, $CellContext`dwf7$, \
$CellContext`dwf8$, $CellContext`dwf9$, $CellContext`dwf10$, \
$CellContext`dwf11$, $CellContext`dwf12$, $CellContext`dwf13$, \
$CellContext`dwf14$, $CellContext`dwf15$, $CellContext`dwf16$, \
$CellContext`dwf17$, $CellContext`dwf18$, $CellContext`dw1$, \
$CellContext`dw2$, $CellContext`dw3$, $CellContext`dw4$, $CellContext`dw5$, \
$CellContext`dw6$}, $CellContext`L$ = 1; $CellContext`R0$ = 
         0.1; $CellContext`size$ = 1.2 $CellContext`L$; $CellContext`reset1$ = 
         If[$CellContext`reset$$, $CellContext`reset$$ = False; False, True]; 
        If[$CellContext`pv$$ == 
          0, $CellContext`view$ = {(1. 
             100) $CellContext`size$, (-100) $CellContext`size$, (0.75 
             100) $CellContext`size$}, 
          
          If[$CellContext`pv$$ == 
           1, $CellContext`view$ = {
            100 $CellContext`size$, 0, 0}, $CellContext`view$ = {
            0, 0, 100 $CellContext`size$}]]; $CellContext`settings$ = {
          Boxed -> False, ViewPoint -> $CellContext`view$, SphericalRegion -> 
           True, ImageSize -> 1000, 
           PlotRange -> {{-0.01, 
              1.2 $CellContext`L$}, {(-0.4) $CellContext`size$, 
              0.25 $CellContext`size$}, {(-0.5) $CellContext`size$, 
              0.25 $CellContext`size$}}}; $CellContext`offset$ = 
         0.175; $CellContext`cubeCoord$ = {
          0.5, -0.4, -0.4}; $CellContext`cubeOff$ = 
         0.15; $CellContext`J$ = (Pi $CellContext`R$$^4)/
          2; $CellContext`reacT$ = $CellContext`magT1$$ + \
$CellContext`magT2$$; Which[$CellContext`posT1$$ >= $CellContext`posT2$$, 
          
          Which[$CellContext`ps$$ < $CellContext`posT2$$, $CellContext`T$ = \
$CellContext`reacT$, $CellContext`posT1$$ > $CellContext`ps$$ > \
$CellContext`posT2$$, $CellContext`T$ = $CellContext`magT1$$, \
$CellContext`ps$$ > $CellContext`posT1$$, $CellContext`T$ = 
           0], $CellContext`posT1$$ < $CellContext`posT2$$, 
          
          Which[$CellContext`ps$$ < $CellContext`posT1$$, $CellContext`T$ = \
$CellContext`reacT$, $CellContext`posT2$$ > $CellContext`ps$$ > \
$CellContext`posT1$$, $CellContext`T$ = $CellContext`magT2$$, \
$CellContext`ps$$ > $CellContext`posT2$$, $CellContext`T$ = 
           0]]; $CellContext`tau$ = ($CellContext`T$ 
           1000) (($CellContext`pr$$/$CellContext`J$)/
           10^6); $CellContext`phiC$ = 
         1000/((1000000000 $CellContext`G$$) $CellContext`J$); 
        Which[$CellContext`posT1$$ >= $CellContext`posT2$$, 
          
          Which[$CellContext`ps$$ < $CellContext`posT2$$, \
$CellContext`phiSect$ = ($CellContext`ps$$ $CellContext`reacT$) \
$CellContext`phiC$, $CellContext`posT1$$ > $CellContext`ps$$ > \
$CellContext`posT2$$, $CellContext`phiSect$ = ($CellContext`posT2$$ \
$CellContext`phiC$) $CellContext`reacT$ + (($CellContext`ps$$ - \
$CellContext`posT2$$) $CellContext`phiC$) $CellContext`magT1$$, \
$CellContext`ps$$ > $CellContext`posT1$$, $CellContext`phiSect$ = \
($CellContext`posT2$$ $CellContext`phiC$) $CellContext`reacT$ + \
(($CellContext`posT1$$ - $CellContext`posT2$$) $CellContext`phiC$) \
$CellContext`magT1$$], $CellContext`posT1$$ < $CellContext`posT2$$, 
          
          Which[$CellContext`ps$$ < $CellContext`posT1$$, \
$CellContext`phiSect$ = ($CellContext`ps$$ $CellContext`reacT$) \
$CellContext`phiC$, $CellContext`posT2$$ > $CellContext`ps$$ > \
$CellContext`posT1$$, $CellContext`phiSect$ = ($CellContext`posT2$$ \
$CellContext`phiC$) $CellContext`reacT$ + (($CellContext`ps$$ - \
$CellContext`posT1$$) $CellContext`phiC$) $CellContext`magT1$$, \
$CellContext`ps$$ > $CellContext`posT2$$, $CellContext`phiSect$ = \
($CellContext`posT2$$ $CellContext`phiC$) $CellContext`reacT$ + \
(($CellContext`posT2$$ - $CellContext`posT1$$) $CellContext`phiC$) \
$CellContext`magT1$$]]; $CellContext`phi1 = ($CellContext`reacT$ 1000)/((
           1000000000 $CellContext`G$$) $CellContext`J$); 
        Which[$CellContext`posT1$$ >= $CellContext`posT2$$, $CellContext`phi2 = \
($CellContext`magT1$$ 1000)/((
            1000000000 $CellContext`G$$) $CellContext`J$), \
$CellContext`posT1$$ < $CellContext`posT2$$, $CellContext`phi2 = \
($CellContext`magT2$$ 1000)/((1000000000 $CellContext`G$$) $CellContext`J$)]; 
        If[$CellContext`step2$$ == 1, $CellContext`step1$$ = 1]; 
        If[$CellContext`vol$$ == 1, $CellContext`step1$$ = 1]; 
        If[$CellContext`vol$$ == 1, $CellContext`step2$$ = 1]; 
        If[$CellContext`step2$$ == 1, $CellContext`mesh$$ = 0]; 
        If[$CellContext`graph$$ == 1, $CellContext`step1$$ = 1]; 
        If[$CellContext`graph$$ == 1, $CellContext`step2$$ = 
          1]; $CellContext`v1$[
           Pattern[$CellContext`x$, 
            Blank[]]] := $CellContext`magT1$$ + $CellContext`magT2$$; 
        Which[$CellContext`posT1$$ < $CellContext`posT2$$, $CellContext`v2$[
            Pattern[$CellContext`x$, 
             
             Blank[]]] := $CellContext`magT2$$, $CellContext`posT1$$ > \
$CellContext`posT2$$, $CellContext`v2$[
            Pattern[$CellContext`x$, 
             Blank[]]] := $CellContext`magT1$$]; $CellContext`v3$[
           Pattern[$CellContext`x, 
            Blank[]]] := 0; $CellContext`angle$ = Labeled[
           Plot[
            Piecewise[{{
               $CellContext`v1$[$CellContext`x], 
               
               Which[$CellContext`posT1$$ < $CellContext`posT2$$, \
$CellContext`x <= $CellContext`posT1$$, $CellContext`posT1$$ > \
$CellContext`posT2$$, $CellContext`x <= $CellContext`posT2$$]}, {
               $CellContext`v2$[$CellContext`x], 
               
               Which[$CellContext`posT1$$ < $CellContext`posT2$$, \
$CellContext`posT1$$ < $CellContext`x < $CellContext`posT2$$, \
$CellContext`posT1$$ > $CellContext`posT2$$, $CellContext`posT2$$ < \
$CellContext`x < $CellContext`posT1$$]}, {
               $CellContext`v3$[$CellContext`x], 
               
               Which[$CellContext`posT1$$ < $CellContext`posT2$$, \
$CellContext`x >= $CellContext`posT2$$, $CellContext`posT1$$ > \
$CellContext`posT2$$, $CellContext`x >= $CellContext`posT1$$]}}], \
{$CellContext`x, 0, 1}, PlotStyle -> Blue, Epilog -> {Red, 
              PointSize[0.025], 
              Point[{{$CellContext`ps$$, $CellContext`internalAngle$}}]}, 
            Frame -> True, 
            FrameLabel -> {
             "\!\(\*StyleBox[\"x\",FontFamily->\"Arial\",FontWeight->\"Plain\"\
,FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Arial\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"[\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"m\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"]\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Arial\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)", "T\!\(\*StyleBox[\" \
\",FontFamily->\"Arial\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"[\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"kN\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"*\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"m\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"]\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., 0.]]\)"}, 
            PlotRange -> {{0, 
              1}, {(-0.1) $CellContext`range$$, 0.1 $CellContext`range$$}}, 
            ImageMargins -> 5, ImageSize -> 350, AspectRatio -> 0.35, 
            FrameTicksStyle -> Directive[10], AxesOrigin -> {0, 0}, Filling -> 
            Axis, FillingStyle -> Lighter[Green, 0.8]], 
           Text[
            Style["Internal Torque", Bold, 11]], {{Top, Center}}, 
           Spacings -> {Automatic, -0.35}]; 
        If[$CellContext`posT1$$ >= $CellContext`posT2$$, 
          
          Which[$CellContext`ps$$ < $CellContext`posT2$$, \
$CellContext`internalAngle$ = $CellContext`v1$[$CellContext`ps$$], \
$CellContext`posT2$$ <= $CellContext`ps$$ <= $CellContext`posT1$$, \
$CellContext`internalAngle$ = $CellContext`v2$[$CellContext`ps$$], \
$CellContext`ps$$ > $CellContext`posT1$$, $CellContext`internalAngle$ = \
$CellContext`v3$[$CellContext`ps$$]], 
          
          Which[$CellContext`ps$$ < $CellContext`posT1$$, \
$CellContext`internalAngle$ = $CellContext`v1$[$CellContext`ps$$], \
$CellContext`posT1$$ <= $CellContext`ps$$ <= $CellContext`posT2$$, \
$CellContext`internalAngle$ = $CellContext`v2$[$CellContext`ps$$], \
$CellContext`ps$$ > $CellContext`posT2$$, $CellContext`internalAngle$ = \
$CellContext`v3$[$CellContext`ps$$]]]; $CellContext`dwf1$ = {
           Opacity[1], 
           Dashing[{}], 
           Thickness[0.002], 
           Arrowheads[0.02], 
           Arrow[{{0, 0, 0}, {1.2 $CellContext`L$, 0, 0}}], 
           Arrow[{{0, 0, 0}, {0, 2 $CellContext`R0$, 0}}], 
           Arrow[{{0, 0, 0}, {0, 0, 2 $CellContext`R0$}}], FontSize -> 25, 
           Text[
           "\!\(\*StyleBox[\"x\",FontFamily->\"Times New Roman\",FontWeight->\
\"Bold\",FontSlant->\"Italic\"]\)", {1.3 $CellContext`L$, 0.01, 0}], 
           Text[
           "\!\(\*StyleBox[\"y\",FontFamily->\"Times New Roman\",FontWeight->\
\"Bold\",FontSlant->\"Italic\"]\)", {0, 2.5 $CellContext`R0$, 0}], 
           Text[
           "\!\(\*StyleBox[\"z\",FontFamily->\"Times New Roman\",FontWeight->\
\"Bold\",FontSlant->\"Italic\"]\)", {
            0, 0, 2.5 $CellContext`R0$}]}; $CellContext`dwf2$ = {
           Opacity[0.4], Green, 
           
           Cuboid[{(-0.1) $CellContext`R0$, (-1.25) $CellContext`R0$, (-1.25) \
$CellContext`R0$}, {
            0, 1.25 $CellContext`R0$, 
             1.25 $CellContext`R0$}]}; $CellContext`dwf3$ = {
           Opacity[
            If[$CellContext`mesh$$ == 1, 1, 0.4]], LightBlue, 
           If[$CellContext`step2$$ == 0, 
            
            Cylinder[{{0, 0, 
              0}, {$CellContext`L$, 0, 
               0}}, $CellContext`R$$]]}; $CellContext`dwf4$ = {
           Opacity[0.4], Red, 
           If[$CellContext`step2$$ == 1, 
            
            Sphere[{$CellContext`ps$$, $CellContext`pr$$ 
              Cos[$CellContext`pang$$ (Pi/180) + Pi/2], $CellContext`pr$$ 
              Sin[$CellContext`pang$$ (Pi/180) + Pi/2]}, 0.0075]], Orange, 
           If[$CellContext`step1$$ == 1, 
            If[$CellContext`magT1$$ != 0, 
             If[$CellContext`step2$$ == 0, 
              Sphere[{$CellContext`posT1$$, 0, 0}, 0.01], 
              If[$CellContext`ps$$ > $CellContext`posT1$$, 
               Sphere[{$CellContext`posT1$$, 0, 0}, 0.01], 
               
               Sphere[{$CellContext`posT1$$, 0, $CellContext`offset$}, 
                0.01]]]]], Blue, 
           If[$CellContext`step1$$ == 1, 
            If[$CellContext`magT2$$ != 0, 
             If[$CellContext`step2$$ == 0, 
              Sphere[{$CellContext`posT2$$, 0, 0}, 0.01], 
              If[$CellContext`ps$$ > $CellContext`posT2$$, 
               Sphere[{$CellContext`posT2$$, 0, 0}, 0.01], 
               
               Sphere[{$CellContext`posT2$$, 0, $CellContext`offset$}, 
                0.01]]]]]}; $CellContext`dwf5$ = {
           Opacity[
            If[$CellContext`step1$$ == 1, 1, 0]], Black, FontSize -> 16, 
           If[$CellContext`magT2$$ != 0, 
            Text[
            "\!\(\*StyleBox[SubscriptBox[\"T\", \"2\"],FontColor->RGBColor[0, \
0, 1]]\)", {1.1 $CellContext`posT2$$ + 0.01, $CellContext`R$$/4, 
              If[$CellContext`step2$$ == 0, (-3) $CellContext`R$$, 
               
               If[$CellContext`ps$$ > $CellContext`posT2$$, (-3) \
$CellContext`R$$, $CellContext`R$$/1.5 + $CellContext`offset$]]}]], 
           If[$CellContext`magT1$$ != 0, 
            Text[
            "\!\(\*StyleBox[SubscriptBox[\"T\", \
\"1\"],FontSlant->\"Plain\",FontColor->RGBColor[1, 0.5, 0]]\)", {
             1.1 $CellContext`posT1$$ + 0.01, $CellContext`R$$/4, 
              If[$CellContext`step2$$ == 0, (-3) $CellContext`R$$, 
               
               If[$CellContext`ps$$ > $CellContext`posT1$$, (-3) \
$CellContext`R$$, $CellContext`R$$/
                 1.5 + $CellContext`offset$]]}]]}; $CellContext`dwf6$ = {
           Opacity[1], Orange, 
           If[$CellContext`step1$$ == 1, 
            If[Abs[$CellContext`magT1$$] > 0, 
             If[$CellContext`step2$$ == 0, 
              If[Sign[$CellContext`magT1$$] < 0, 
               
               Cone[{{$CellContext`posT1$$, (-0.5) $CellContext`R$$ + 
                  0.125 $CellContext`R$$, $CellContext`R$$ 
                  2}, {$CellContext`posT1$$, 
                  0.32 $CellContext`R$$ + $CellContext`R$$ 
                   0.125, $CellContext`R$$ 2}}, $CellContext`R$$ 0.25], 
               
               Cone[{{$CellContext`posT1$$, 0.32 $CellContext`R$$ + 
                  0.125 $CellContext`R$$, $CellContext`R$$ 
                  2}, {$CellContext`posT1$$, (-0.5) $CellContext`R$$ + \
$CellContext`R$$ 0.125, $CellContext`R$$ 2}}, $CellContext`R$$ 0.25]], 
              Which[$CellContext`ps$$ <= $CellContext`posT1$$, 
               If[Sign[$CellContext`magT1$$] < 0, 
                
                Cone[{{$CellContext`posT1$$, (-0.5) $CellContext`R$$ + 
                   0.125 $CellContext`R$$, $CellContext`R$$ 
                    2 + $CellContext`offset$}, {$CellContext`posT1$$, 
                   0.32 $CellContext`R$$ + $CellContext`R$$ 
                    0.125, $CellContext`R$$ 
                    2 + $CellContext`offset$}}, $CellContext`R$$ 0.25], 
                
                Cone[{{$CellContext`posT1$$, 0.32 $CellContext`R$$ + 
                   0.125 $CellContext`R$$, $CellContext`R$$ 
                    2 + $CellContext`offset$}, {$CellContext`posT1$$, (-0.5) \
$CellContext`R$$ + $CellContext`R$$ 0.125, $CellContext`R$$ 
                    2 + $CellContext`offset$}}, $CellContext`R$$ 
                 0.25]], $CellContext`ps$$ > $CellContext`posT1$$, 
               If[Sign[$CellContext`magT1$$] < 0, 
                
                Cone[{{$CellContext`posT1$$, (-0.5) $CellContext`R$$ + 
                   0.125 $CellContext`R$$, $CellContext`R$$ 
                   2}, {$CellContext`posT1$$, 
                   0.32 $CellContext`R$$ + $CellContext`R$$ 
                    0.125, $CellContext`R$$ 2}}, $CellContext`R$$ 0.25], 
                
                Cone[{{$CellContext`posT1$$, 0.32 $CellContext`R$$ + 
                   0.125 $CellContext`R$$, $CellContext`R$$ 
                   2}, {$CellContext`posT1$$, (-0.5) $CellContext`R$$ + \
$CellContext`R$$ 0.125, $CellContext`R$$ 2}}, $CellContext`R$$ 
                 0.25]]]]]]}; $CellContext`dwf7$ = {
           Opacity[0.01], 
           If[$CellContext`step1$$ == 1, 
            If[Abs[$CellContext`magT1$$] > 0, 
             If[$CellContext`step2$$ == 0, 
              
              Cylinder[{{$CellContext`posT1$$, 0, 0}, {$CellContext`posT1$$ + 
                 1.*^-6, 0, 0}}, $CellContext`R$$ 2], 
              If[$CellContext`ps$$ > $CellContext`posT1$$, 
               
               Cylinder[{{$CellContext`posT1$$, 0, 0}, {$CellContext`posT1$$ + 
                  1.*^-6, 0, 0}}, $CellContext`R$$ 2], 
               
               Cylinder[{{$CellContext`posT1$$, 0, 
                  0 + $CellContext`offset$}, {$CellContext`posT1$$ + 1.*^-6, 
                  0, 0 + $CellContext`offset$}}, $CellContext`R$$ 
                2]]]]]}; $CellContext`dwf8$ = {
           Opacity[1], Blue, 
           If[$CellContext`step1$$ == 1, 
            If[Abs[$CellContext`magT2$$] > 0, 
             If[$CellContext`step2$$ == 0, 
              If[Sign[$CellContext`magT2$$] < 0, 
               
               Cone[{{$CellContext`posT2$$, (-0.5) $CellContext`R$$ + 
                  0.125 $CellContext`R$$, $CellContext`R$$ 
                  2}, {$CellContext`posT2$$, 
                  0.32 $CellContext`R$$ + $CellContext`R$$ 
                   0.125, $CellContext`R$$ 2}}, $CellContext`R$$ 0.25], 
               
               Cone[{{$CellContext`posT2$$, 0.32 $CellContext`R$$ + 
                  0.125 $CellContext`R$$, $CellContext`R$$ 
                  2}, {$CellContext`posT2$$, (-0.5) $CellContext`R$$ + \
$CellContext`R$$ 0.125, $CellContext`R$$ 2}}, $CellContext`R$$ 0.25]], 
              If[$CellContext`ps$$ <= $CellContext`posT2$$, 
               If[Sign[$CellContext`magT2$$] < 0, 
                
                Cone[{{$CellContext`posT2$$, (-0.5) $CellContext`R$$ + 
                   0.125 $CellContext`R$$, $CellContext`R$$ 
                    2 + $CellContext`offset$}, {$CellContext`posT2$$, 
                   0.32 $CellContext`R$$ + $CellContext`R$$ 
                    0.125, $CellContext`R$$ 
                    2 + $CellContext`offset$}}, $CellContext`R$$ 0.25], 
                
                Cone[{{$CellContext`posT2$$, 0.32 $CellContext`R$$ + 
                   0.125 $CellContext`R$$, $CellContext`R$$ 
                    2 + $CellContext`offset$}, {$CellContext`posT2$$, (-0.5) \
$CellContext`R$$ + $CellContext`R$$ 0.125, $CellContext`R$$ 
                    2 + $CellContext`offset$}}, $CellContext`R$$ 0.25]], 
               
               Cone[{{$CellContext`posT2$$, (-0.5) $CellContext`R$$ + 
                  0.125 $CellContext`R$$, $CellContext`R$$ 
                  2}, {$CellContext`posT2$$, 
                  0.32 $CellContext`R$$ + $CellContext`R$$ 
                   0.125, $CellContext`R$$ 2}}, $CellContext`R$$ 0.25], 
               
               Cone[{{$CellContext`posT2$$, 0.32 $CellContext`R$$ + 
                  0.125 $CellContext`R$$, $CellContext`R$$ 
                  2}, {$CellContext`posT2$$, (-0.5) $CellContext`R$$ + \
$CellContext`R$$ 0.125, $CellContext`R$$ 2}}, $CellContext`R$$ 
                0.25]]]]]}; $CellContext`dwf9$ = {
           Opacity[0.01], 
           If[$CellContext`step1$$ == 1, 
            If[Abs[$CellContext`magT2$$] > 0, 
             If[$CellContext`step2$$ == 0, 
              
              Cylinder[{{$CellContext`posT2$$, 0, 0}, {$CellContext`posT2$$ + 
                 1.*^-6, 0, 0}}, $CellContext`R$$ 2], 
              If[$CellContext`ps$$ > $CellContext`posT2$$, 
               
               Cylinder[{{$CellContext`posT2$$, 0, 0}, {$CellContext`posT2$$ + 
                  1.*^-6, 0, 0}}, $CellContext`R$$ 2], 
               
               Cylinder[{{$CellContext`posT2$$, 0, 
                  0 + $CellContext`offset$}, {$CellContext`posT2$$ + 1.*^-6, 
                  0, 0 + $CellContext`offset$}}, $CellContext`R$$ 
                2]]]]]}; $CellContext`dwf10$ = {
           Opacity[0.4], LightBlue, 
           If[$CellContext`step2$$ == 1, 
            
            Cylinder[{{0, 0, 
              0}, {$CellContext`ps$$, 0, 
               0}}, $CellContext`R$$]]}; $CellContext`dwf11$ = {
           Opacity[0.4], LightBlue, 
           If[$CellContext`step2$$ == 1, 
            
            Cylinder[{{$CellContext`ps$$, 
               0, $CellContext`offset$}, {$CellContext`L$, 
               0, $CellContext`offset$}}, $CellContext`R$$]]}; \
$CellContext`dwf12$ = {
           Opacity[1], Black, 
           Arrowheads[0.02], 
           Thickness[0.0025], 
           If[$CellContext`vol$$ == 1, 
            
            Arrow[{{$CellContext`ps$$, 
               0, $CellContext`pr$$}, $CellContext`cubeCoord$ + {
               0, 0.2, 0.2}}]]}; $CellContext`dwf13$ = {
           Opacity[0.4], LightBlue, 
           If[$CellContext`vol$$ == 1, 
            
            Cuboid[$CellContext`cubeCoord$, $CellContext`cubeCoord$ + \
{$CellContext`cubeOff$, $CellContext`cubeOff$, $CellContext`cubeOff$}]]}; \
$CellContext`dwf14$ = {
           Opacity[
            If[$CellContext`vol$$ == 1, 0.7, 0]], Black, 
           Thickness[0.0005 Abs[$CellContext`tau$]], 
           Arrowheads[Abs[$CellContext`tau$] 0.002], FontSize -> 20, 
           If[Abs[$CellContext`tau$] > 0, 
            If[Sign[$CellContext`tau$] > 0, 
             
             Arrow[{$CellContext`cubeCoord$ + {$CellContext`cubeOff$ + 
                 0.02, $CellContext`cubeOff$ - 0.02, $CellContext`cubeOff$ - 
                 0.05}, $CellContext`cubeCoord$ + {$CellContext`cubeOff$ + 
                 0.02, 0.02, $CellContext`cubeOff$ - 0.05}}], 
             
             Arrow[{$CellContext`cubeCoord$ + {$CellContext`cubeOff$ + 0.02, 
                 0.02, $CellContext`cubeOff$ - 
                 0.05}, $CellContext`cubeCoord$ + {$CellContext`cubeOff$ + 
                 0.02, $CellContext`cubeOff$ - 0.02, $CellContext`cubeOff$ - 
                 0.05}}]]], 
           If[Abs[$CellContext`tau$] > 0, 
            If[Sign[$CellContext`tau$] > 0, 
             
             Arrow[{$CellContext`cubeCoord$ + {
                0.02, -0.02, $CellContext`cubeOff$ - 
                 0.05}, $CellContext`cubeCoord$ + {$CellContext`cubeOff$ - 
                 0.02, -0.02, $CellContext`cubeOff$ - 0.05}}], 
             
             Arrow[{$CellContext`cubeCoord$ + {$CellContext`cubeOff$ - 
                 0.02, -0.02, $CellContext`cubeOff$ - 
                 0.05}, $CellContext`cubeCoord$ + {
                0.02, -0.02, $CellContext`cubeOff$ - 0.05}}]]], 
           If[Abs[$CellContext`tau$] > 0, 
            If[Sign[$CellContext`tau$] > 0, 
             
             Arrow[{$CellContext`cubeCoord$ + {$CellContext`cubeOff$, \
$CellContext`cubeOff$ + 0.02, $CellContext`cubeOff$ - 
                 0.05}, $CellContext`cubeCoord$ + {
                0.02, $CellContext`cubeOff$ + 0.02, $CellContext`cubeOff$ - 
                 0.05}}], 
             
             Arrow[{$CellContext`cubeCoord$ + {
                0.02, $CellContext`cubeOff$ + 0.02, $CellContext`cubeOff$ - 
                 0.05}, $CellContext`cubeCoord$ + {$CellContext`cubeOff$, \
$CellContext`cubeOff$ + 0.02, $CellContext`cubeOff$ - 0.05}}]]], 
           If[Abs[$CellContext`tau$] > 0, 
            If[Sign[$CellContext`tau$] > 0, 
             
             Arrow[{$CellContext`cubeCoord$ + {-0.02, 
                 0.02, $CellContext`cubeOff$ - 
                 0.05}, $CellContext`cubeCoord$ + {-0.02, \
$CellContext`cubeOff$ - 0.02, $CellContext`cubeOff$ - 0.05}}], 
             
             Arrow[{$CellContext`cubeCoord$ + {-0.02, $CellContext`cubeOff$ - 
                 0.02, $CellContext`cubeOff$ - 
                 0.05}, $CellContext`cubeCoord$ + {-0.02, 
                 0.02, $CellContext`cubeOff$ - 
                 0.05}}]]]}; $CellContext`dwf15$ = {
           Opacity[0.01], Red, 
           If[$CellContext`step2$$ == 1, 
            If[Abs[$CellContext`T$] > 0, 
             
             Cylinder[{{$CellContext`ps$$, 0, 0}, {$CellContext`ps$$ + 1.*^-6,
                 0, 0}}, $CellContext`R$$ 1.75]]], 
           If[$CellContext`step2$$ == 1, 
            If[Abs[$CellContext`T$] > 0, 
             
             Cylinder[{{$CellContext`ps$$, 0, 
                0 + $CellContext`offset$}, {$CellContext`ps$$ + 1.*^-6, 0, 
                0 + $CellContext`offset$}}, $CellContext`R$$ 
              1.75]]]}; $CellContext`dwf16$ = {
           Opacity[0.5], Red, 
           If[$CellContext`step2$$ == 1, 
            If[Abs[$CellContext`T$] > 0, 
             If[Sign[$CellContext`T$] < 0, 
              
              Cone[{{$CellContext`ps$$, (-0.5) $CellContext`R$$ + 
                 0.125 $CellContext`R$$, $CellContext`R$$ 
                 1.75}, {$CellContext`ps$$, 
                 0.32 $CellContext`R$$ + $CellContext`R$$ 
                  0.125, $CellContext`R$$ 1.75}}, $CellContext`R$$ 0.25], 
              
              Cone[{{$CellContext`ps$$, 0.32 $CellContext`R$$ + 
                 0.125 $CellContext`R$$, $CellContext`R$$ 
                 1.75}, {$CellContext`ps$$, (-0.5) $CellContext`R$$ + \
$CellContext`R$$ 0.125, $CellContext`R$$ 1.75}}, $CellContext`R$$ 0.25]]]], 
           If[$CellContext`step2$$ == 1, 
            If[Abs[$CellContext`T$] > 0, 
             If[Sign[$CellContext`T$] > 0, 
              
              Cone[{{$CellContext`ps$$, (-0.5) $CellContext`R$$ + 
                 0.125 $CellContext`R$$, $CellContext`R$$ 
                  1.75 + $CellContext`offset$}, {$CellContext`ps$$, 
                 0.32 $CellContext`R$$ + $CellContext`R$$ 
                  0.125, $CellContext`R$$ 
                  1.75 + $CellContext`offset$}}, $CellContext`R$$ 0.25], 
              
              Cone[{{$CellContext`ps$$, 0.32 $CellContext`R$$ + 
                 0.125 $CellContext`R$$, $CellContext`R$$ 
                  1.75 + $CellContext`offset$}, {$CellContext`ps$$, (-0.5) \
$CellContext`R$$ + $CellContext`R$$ 0.125, $CellContext`R$$ 
                  1.75 + $CellContext`offset$}}, $CellContext`R$$ 
               0.25]]]]}; $CellContext`dwf17$ = {
           Opacity[
            If[$CellContext`vol$$ == 1, 
             If[Abs[$CellContext`T$] > 0, 1, 0], 0]], Black, FontSize -> 30, 
           Text[
           "\[Tau]", $CellContext`cubeCoord$ + {$CellContext`cubeOff$ + 
              0.04, $CellContext`cubeOff$ + 0.04, $CellContext`cubeOff$ + 
              0.04}]}; $CellContext`dwf18$ = {
           Opacity[0.01], 
           If[$CellContext`step2$$ == 1, 
            If[Abs[$CellContext`pr$$] > 0, 
             
             Cylinder[{{$CellContext`ps$$, 0, 0}, {$CellContext`ps$$ + 
                0.00001, 0, 0}}, $CellContext`pr$$]]]}; $CellContext`dw1$ = 
         Graphics3D[{$CellContext`dwf1$, $CellContext`dwf2$, \
$CellContext`dwf3$, $CellContext`dwf4$, $CellContext`dwf5$, \
$CellContext`dwf6$, $CellContext`dwf8$, $CellContext`dwf10$, \
$CellContext`dwf11$, $CellContext`dwf12$, $CellContext`dwf13$, \
$CellContext`dwf14$, $CellContext`dwf16$, $CellContext`dwf17$, 
            EdgeForm[
             Directive[Thick, Orange, 
              Opacity[1]]], $CellContext`dwf7$, 
            EdgeForm[
             Directive[Thick, Blue, 
              Opacity[1]]], $CellContext`dwf9$, 
            EdgeForm[
             Directive[Thick, Red, 
              Opacity[1]]], $CellContext`dwf15$, 
            EdgeForm[
             Directive[
              Thickness[0.0015], Red, 
              Opacity[0.5]]], $CellContext`dwf18$}, $CellContext`settings$, 
           PreserveImageOptions -> $CellContext`reset1$]; \
$CellContext`length1 = 2 - $CellContext`posT1$$; $CellContext`length2 = 
         2 - $CellContext`posT2$$; $CellContext`length3 = 
         If[$CellContext`magT1$$ == 0, 
           Abs[2 - $CellContext`posT2$$], 
           Abs[2 - $CellContext`posT1$$]]; $CellContext`length4 = 
         2 (-Abs[$CellContext`posT1$$ - $CellContext`posT2$$]); \
$CellContext`length5 = 
         2 - $CellContext`L$ - 
          If[$CellContext`posT1$$ >= $CellContext`posT2$$, \
$CellContext`posT1$$, $CellContext`posT2$$]; $CellContext`panicCoord = {{0, 0,
            0}, {0, 0, 0.0001}}; 
        If[$CellContext`posT1$$ != $CellContext`posT2$$, 
          If[
           And[$CellContext`magT1$$ != 0, $CellContext`magT2$$ != 0], 
           If[$CellContext`posT1$$ != 0, 
            If[$CellContext`posT2$$ != 0, $CellContext`pts1a = Table[
               
               Table[{$CellContext`x, $CellContext`R$$ 
                 Sin[((15 $CellContext`deform$$) (-$CellContext`phi1)) \
($CellContext`x/$CellContext`length2) + $CellContext`ang], $CellContext`R$$ 
                 Cos[((15 $CellContext`deform$$) (-$CellContext`phi1)) \
($CellContext`x/$CellContext`length2) + $CellContext`ang]}, {$CellContext`x, 
                 0, $CellContext`posT2$$, $CellContext`posT2$$/
                 100}], {$CellContext`ang, 0, 2 Pi, 
                2 (Pi/12)}], $CellContext`pts1a = $CellContext`panicCoord], \
$CellContext`pts1a = $CellContext`panicCoord]]]; 
        If[$CellContext`posT1$$ != $CellContext`posT2$$, 
          If[
           And[$CellContext`magT1$$ != 0, $CellContext`magT2$$ != 0], 
           If[$CellContext`posT1$$ != 0, 
            If[$CellContext`posT2$$ != 0, $CellContext`pts1b = Table[
               
               Table[{$CellContext`x, $CellContext`R$$ 
                 Sin[((15 $CellContext`deform$$) (-$CellContext`phi1)) \
($CellContext`x/$CellContext`length1) + $CellContext`ang], $CellContext`R$$ 
                 Cos[((15 $CellContext`deform$$) (-$CellContext`phi1)) \
($CellContext`x/$CellContext`length1) + $CellContext`ang]}, {$CellContext`x, 
                 0, $CellContext`posT1$$, $CellContext`posT1$$/
                 100}], {$CellContext`ang, 0, 2 Pi, 
                2 (Pi/12)}], $CellContext`pts1b = $CellContext`panicCoord], \
$CellContext`pts1b = $CellContext`panicCoord]]]; 
        If[$CellContext`posT1$$ != $CellContext`posT2$$, 
          If[
           Or[$CellContext`magT1$$ == 0, $CellContext`magT2$$ == 0], 
           If[
            Or[
             And[$CellContext`magT1$$ == 0, $CellContext`posT2$$ != 0], 
             
             And[$CellContext`magT2$$ == 0, $CellContext`posT1$$ != 
              0]], $CellContext`pts1c = Table[
              
              Table[{$CellContext`x, $CellContext`R$$ 
                Sin[((15 $CellContext`deform$$) (-$CellContext`phi1)) \
($CellContext`x/$CellContext`length3) + $CellContext`ang], $CellContext`R$$ 
                Cos[((15 $CellContext`deform$$) (-$CellContext`phi1)) \
($CellContext`x/$CellContext`length3) + $CellContext`ang]}, {$CellContext`x, 
                0, 
                
                If[$CellContext`magT1$$ == 
                 0, $CellContext`posT2$$, $CellContext`posT1$$], 
                If[$CellContext`magT1$$ == 
                  0, $CellContext`posT2$$, $CellContext`posT1$$]/
                100}], {$CellContext`ang, 0, 2 Pi, 
               2 (Pi/12)}], $CellContext`pts1c = $CellContext`panicCoord]]]; 
        If[$CellContext`posT1$$ != $CellContext`posT2$$, $CellContext`pts1d = 
          Table[
            
            Table[{$CellContext`x, $CellContext`R$$ 
              Sin[15 $CellContext`deform$$ + $CellContext`ang], \
$CellContext`R$$ 
              Cos[15 $CellContext`deform$$ + $CellContext`ang]}, \
{$CellContext`x, 0, $CellContext`L$, $CellContext`L$/100}], {$CellContext`ang,
              0, 2 Pi, 2 (Pi/12)}]]; 
        If[$CellContext`posT1$$ != $CellContext`posT2$$, $CellContext`pts1e = 
          Table[
            
            Table[{$CellContext`x, $CellContext`R$$ 
              Sin[((15 $CellContext`deform$$) (-$CellContext`phi1)) \
($CellContext`x/$CellContext`length3) + $CellContext`ang], $CellContext`R$$ 
              Cos[((15 $CellContext`deform$$) (-$CellContext`phi1)) \
($CellContext`x/$CellContext`length3) + $CellContext`ang]}, {$CellContext`x, 
              0, 
              
              If[$CellContext`posT1$$ == 
               0, $CellContext`posT2$$, $CellContext`posT1$$], 
              If[$CellContext`posT1$$ == 
                0, $CellContext`posT2$$, $CellContext`posT1$$]/
              100}], {$CellContext`ang, 0, 2 Pi, 2 (Pi/12)}]]; 
        If[$CellContext`posT1$$ != $CellContext`posT2$$, 
          If[
           And[$CellContext`magT1$$ != 0, $CellContext`magT2$$ != 0], 
           If[$CellContext`posT1$$ != 0, 
            If[$CellContext`posT2$$ != 0, $CellContext`pts2a = Table[
               
               Table[{$CellContext`x, $CellContext`R$$ 
                 Sin[(15 $CellContext`deform$$) ((-$CellContext`phi1) \
($CellContext`posT2$$/$CellContext`length2) + (-$CellContext`phi2) \
(($CellContext`x - $CellContext`posT2$$)/$CellContext`length4)) + \
$CellContext`ang], $CellContext`R$$ 
                 Cos[(15 $CellContext`deform$$) ((-$CellContext`phi1) \
($CellContext`posT2$$/$CellContext`length2) + (-$CellContext`phi2) \
(($CellContext`x - $CellContext`posT2$$)/$CellContext`length4)) + \
$CellContext`ang]}, {$CellContext`x, $CellContext`posT2$$, \
$CellContext`posT1$$, Abs[$CellContext`posT1$$ - $CellContext`posT2$$]/
                 100}], {$CellContext`ang, 0, 2 Pi, 
                2 (Pi/12)}], $CellContext`pts2a = $CellContext`panicCoord], \
$CellContext`pts2a = $CellContext`panicCoord]]]; 
        If[$CellContext`posT1$$ != $CellContext`posT2$$, 
          If[
           And[$CellContext`magT1$$ != 0, $CellContext`magT2$$ != 0], 
           If[$CellContext`posT1$$ != 0, 
            If[$CellContext`posT2$$ != 0, $CellContext`pts2b = Table[
               
               Table[{$CellContext`x, $CellContext`R$$ 
                 Sin[(15 $CellContext`deform$$) ((-$CellContext`phi1) \
($CellContext`posT1$$/$CellContext`length1) + (-$CellContext`phi2) \
(($CellContext`x - $CellContext`posT1$$)/$CellContext`length4)) + \
$CellContext`ang], $CellContext`R$$ 
                 Cos[(15 $CellContext`deform$$) ((-$CellContext`phi1) \
($CellContext`posT1$$/$CellContext`length1) + (-$CellContext`phi2) \
(($CellContext`x - $CellContext`posT1$$)/$CellContext`length4)) + \
$CellContext`ang]}, {$CellContext`x, $CellContext`posT1$$, \
$CellContext`posT2$$, Abs[$CellContext`posT2$$ - $CellContext`posT1$$]/
                 100}], {$CellContext`ang, 0, 2 Pi, 
                2 (Pi/12)}], $CellContext`pts2b = $CellContext`panicCoord], \
$CellContext`pts2b = $CellContext`panicCoord]]]; 
        If[$CellContext`posT1$$ != $CellContext`posT2$$, 
          If[
           And[
            Or[$CellContext`magT1$$ == 0, $CellContext`magT2$$ == 0], 
            Not[
             
             And[$CellContext`magT1$$ == 0, $CellContext`magT2$$ == 
              0]]], $CellContext`pts2c = Table[
             
             Table[{$CellContext`x, $CellContext`R$$ 
               Sin[(15 $CellContext`deform$$) ((-$CellContext`phi1) (
                    If[$CellContext`magT1$$ == 
                    0, $CellContext`posT2$$, \
$CellContext`posT1$$]/$CellContext`length3)) + $CellContext`ang], \
$CellContext`R$$ 
               Cos[(15 $CellContext`deform$$) ((-$CellContext`phi1) (
                    If[$CellContext`magT1$$ == 
                    0, $CellContext`posT2$$, \
$CellContext`posT1$$]/$CellContext`length3)) + $CellContext`ang]}, \
{$CellContext`x, 
               
               If[$CellContext`magT1$$ == 
                0, $CellContext`posT2$$, $CellContext`posT1$$], \
$CellContext`L$, 
               Abs[$CellContext`L$ - 
                 If[$CellContext`magT1$$ == 
                  0, $CellContext`posT2$$, $CellContext`posT1$$]]/
               100}], {$CellContext`ang, 0, 2 Pi, 2 (Pi/12)}]]]; 
        If[$CellContext`posT1$$ != $CellContext`posT2$$, 
          If[
           And[$CellContext`magT1$$ != 0, $CellContext`magT2$$ != 0], 
           If[$CellContext`posT1$$ != $CellContext`L$, 
            
            If[$CellContext`posT2$$ != $CellContext`L$, $CellContext`pts2d = 
             Table[
               
               Table[{$CellContext`x, $CellContext`R$$ 
                 Sin[(15 $CellContext`deform$$) ((-$CellContext`phi1) (
                    If[$CellContext`posT1$$ == 
                    0, $CellContext`posT2$$, \
$CellContext`posT1$$]/$CellContext`length3)) + $CellContext`ang], \
$CellContext`R$$ 
                 Cos[(15 $CellContext`deform$$) ((-$CellContext`phi1) (
                    If[$CellContext`posT1$$ == 
                    0, $CellContext`posT2$$, \
$CellContext`posT1$$]/$CellContext`length3)) + $CellContext`ang]}, \
{$CellContext`x, 
                 
                 If[$CellContext`posT1$$ == 
                  0, $CellContext`posT2$$, $CellContext`posT1$$], \
$CellContext`L$, 
                 Abs[$CellContext`L$ - 
                   If[$CellContext`posT1$$ == 
                    0, $CellContext`posT2$$, $CellContext`posT1$$]]/
                 100}], {$CellContext`ang, 0, 2 Pi, 2 (Pi/12)}]]]]]; 
        If[$CellContext`posT1$$ != $CellContext`posT2$$, 
          If[
           And[$CellContext`magT1$$ != 0, $CellContext`magT2$$ != 0], 
           If[$CellContext`posT1$$ != $CellContext`L$, 
            
            If[$CellContext`posT2$$ != $CellContext`L$, $CellContext`pts3a = 
             Table[
               
               Table[{$CellContext`x, $CellContext`R$$ 
                 Sin[(15 $CellContext`deform$$) ((-$CellContext`phi1) \
($CellContext`posT2$$/$CellContext`length2) + (-$CellContext`phi2) \
(($CellContext`posT1$$ - $CellContext`posT2$$)/$CellContext`length4)) + \
$CellContext`ang], $CellContext`R$$ 
                 Cos[(15 $CellContext`deform$$) ((-$CellContext`phi1) \
($CellContext`posT2$$/$CellContext`length2) + (-$CellContext`phi2) \
(($CellContext`posT1$$ - $CellContext`posT2$$)/$CellContext`length4)) + \
$CellContext`ang]}, {$CellContext`x, $CellContext`posT1$$, $CellContext`L$, \
($CellContext`L$ - $CellContext`posT1$$)/100}], {$CellContext`ang, 0, 2 Pi, 
                2 (Pi/12)}], $CellContext`pts3 = $CellContext`panicCoord], \
$CellContext`pts3 = $CellContext`panicCoord]]]; 
        If[$CellContext`posT1$$ != $CellContext`posT2$$, 
          If[
           And[$CellContext`magT1$$ != 0, $CellContext`magT2$$ != 0], 
           If[$CellContext`posT1$$ != $CellContext`L$, 
            
            If[$CellContext`posT2$$ != $CellContext`L$, $CellContext`pts3b = 
             Table[
               
               Table[{$CellContext`x, $CellContext`R$$ 
                 Sin[(15 $CellContext`deform$$) ((-$CellContext`phi1) \
($CellContext`posT1$$/$CellContext`length1) + (-$CellContext`phi2) \
(($CellContext`posT2$$ - $CellContext`posT1$$)/$CellContext`length4)) + \
$CellContext`ang], $CellContext`R$$ 
                 Cos[(15 $CellContext`deform$$) ((-$CellContext`phi1) \
($CellContext`posT1$$/$CellContext`length1) + (-$CellContext`phi2) \
(($CellContext`posT2$$ - $CellContext`posT1$$)/$CellContext`length4)) + \
$CellContext`ang]}, {$CellContext`x, $CellContext`posT2$$, $CellContext`L$, \
($CellContext`L$ - $CellContext`posT2$$)/100}], {$CellContext`ang, 0, 2 Pi, 
                2 (Pi/12)}], $CellContext`pts3 = $CellContext`panicCoord], \
$CellContext`pts3 = $CellContext`panicCoord]]]; 
        If[$CellContext`posT1$$ == $CellContext`posT2$$, 
          If[$CellContext`posT1$$ == 0, $CellContext`pts4a = Table[
             
             Table[{$CellContext`x, $CellContext`R$$ 
               Sin[15 $CellContext`deform$$ + $CellContext`ang], \
$CellContext`R$$ 
               Cos[15 $CellContext`deform$$ + $CellContext`ang]}, \
{$CellContext`x, 0, $CellContext`L$, $CellContext`L$/100}], {$CellContext`ang,
               0, 2 Pi, 2 (Pi/12)}]]]; 
        If[$CellContext`posT1$$ == $CellContext`posT2$$, 
          
          If[$CellContext`posT1$$ == $CellContext`L$, $CellContext`pts4b = 
           Table[
             
             Table[{$CellContext`x, $CellContext`R$$ 
               Sin[((15 $CellContext`deform$$) (-$CellContext`phi1)) \
($CellContext`x/$CellContext`length1) + $CellContext`ang], $CellContext`R$$ 
               Cos[((15 $CellContext`deform$$) (-$CellContext`phi1)) \
($CellContext`x/$CellContext`length1) + $CellContext`ang]}, {$CellContext`x, 
               0, $CellContext`L$, $CellContext`L$/100}], {$CellContext`ang, 
              0, 2 Pi, 2 (Pi/12)}]]]; 
        If[$CellContext`posT1$$ == $CellContext`posT2$$, 
          If[
           
           And[$CellContext`posT1$$ != $CellContext`L$, $CellContext`posT2$$ != 
            0], $CellContext`pts4c = Table[
             
             Table[{$CellContext`x, $CellContext`R$$ 
               Sin[((15 $CellContext`deform$$) (-$CellContext`phi1)) \
($CellContext`x/$CellContext`length1) + $CellContext`ang], $CellContext`R$$ 
               Cos[((15 $CellContext`deform$$) (-$CellContext`phi1)) \
($CellContext`x/$CellContext`length1) + $CellContext`ang]}, {$CellContext`x, 
               0, $CellContext`posT1$$, $CellContext`posT1$$/
               100}], {$CellContext`ang, 0, 2 Pi, 2 (Pi/12)}]]]; 
        If[$CellContext`posT1$$ == $CellContext`posT2$$, 
          If[
           
           And[$CellContext`posT1$$ != $CellContext`L$, $CellContext`posT2$$ != 
            0], $CellContext`pts4d = Table[
             
             Table[{$CellContext`x, $CellContext`R$$ 
               Sin[15 $CellContext`deform$$ + $CellContext`ang], \
$CellContext`R$$ 
               Cos[15 $CellContext`deform$$ + $CellContext`ang], \
$CellContext`R$$ 
               Cos[((15 $CellContext`deform$$) (-$CellContext`phi1)) \
($CellContext`x/$CellContext`length1) + $CellContext`ang]}, {$CellContext`x, \
$CellContext`posT1$$, $CellContext`L$, ($CellContext`L$ - \
$CellContext`posT1$$)/100}], {$CellContext`ang, 0, 2 Pi, 
              2 (Pi/12)}]]]; $CellContext`dw2$ = Graphics3D[{
            Thickness[0.001], 
            BSplineCurve[
             If[
              
              And[$CellContext`magT1$$ == 0, $CellContext`magT2$$ == 
               0], $CellContext`pts1d, 
              If[
               And[$CellContext`magT1$$ != 0, $CellContext`magT2$$ != 0], 
               If[
                
                Or[$CellContext`posT1$$ == 0, $CellContext`posT2$$ == 
                 0], $CellContext`pts1e, 
                
                If[$CellContext`posT1$$ >= $CellContext`posT2$$, \
$CellContext`pts1a, $CellContext`pts1b]], $CellContext`pts1c]]]}]; \
$CellContext`dw3$ = Graphics3D[{
            Thickness[0.001], 
            BSplineCurve[
             If[
              And[$CellContext`magT1$$ != 0, $CellContext`magT2$$ != 0], 
              If[
               
               Or[$CellContext`posT1$$ == 0, $CellContext`posT2$$ == 
                0], $CellContext`pts2d, 
               
               If[$CellContext`posT1$$ >= $CellContext`posT2$$, \
$CellContext`pts2a, $CellContext`pts2b]], $CellContext`pts2c]]}]; \
$CellContext`dw4$ = Graphics3D[{
            Thickness[0.001], 
            If[
             And[$CellContext`magT1$$ != 0, $CellContext`magT2$$ != 0], 
             If[$CellContext`posT1$$ != $CellContext`L$, 
              If[$CellContext`posT2$$ != $CellContext`L$, 
               BSplineCurve[
                If[
                 Not[
                  Or[$CellContext`posT1$$ == 0, $CellContext`posT2$$ == 0]], 
                 
                 If[$CellContext`posT1$$ >= $CellContext`posT2$$, \
$CellContext`pts3a, $CellContext`pts3b], $CellContext`panicCoord]]]]]}]; \
$CellContext`dw5$ = ParametricPlot3D[{
            
            Table[{$CellContext`i, $CellContext`R$$ 
              Sin[$CellContext`x], $CellContext`R$$ 
              Cos[$CellContext`x]}, {$CellContext`i, 
              0, $CellContext`L$, $CellContext`L$/10}]}, {$CellContext`x, 0, 
            2 Pi}, PlotStyle -> {
             Thickness[0.001], Black}]; $CellContext`dw6$ = Graphics3D[{
            Thickness[0.001], 
            If[$CellContext`posT1$$ == $CellContext`posT2$$, 
             If[$CellContext`posT1$$ == 0, 
              BSplineCurve[$CellContext`pts4a]]], 
            If[$CellContext`posT1$$ == $CellContext`posT2$$, 
             If[$CellContext`posT1$$ == $CellContext`L$, 
              BSplineCurve[$CellContext`pts4b]]], 
            If[$CellContext`posT1$$ == $CellContext`posT2$$, 
             If[
              
              And[$CellContext`posT1$$ != 
               0, $CellContext`posT1$$ != $CellContext`L$], 
              BSplineCurve[$CellContext`pts4c]]], 
            If[$CellContext`posT1$$ == $CellContext`posT2$$, 
             If[
              
              And[$CellContext`posT1$$ != 
               0, $CellContext`posT1$$ != $CellContext`L$], 
              BSplineCurve[$CellContext`pts4d]]]}]; $CellContext`table1 = Text[
           
           Grid[{{"Input Parameters", SpanFromLeft}, {
             "R[m]", "G[GPa]", 
              "\!\(\*StyleBox[SubscriptBox[\"T\", \
\"1\"],FontColor->RGBColor[1, 0.5, 0]]\)[kN\[CenterDot]m]", 
              "\!\(\*StyleBox[SubscriptBox[\"T\", \
\"2\"],FontColor->RGBColor[0, 0, 1]]\)[kN\[CenterDot]m]"}, 
             
             Round[{$CellContext`R$$, $CellContext`G$$, $CellContext`magT1$$, \
$CellContext`magT2$$}, 0.0001]}, ItemSize -> 10, Frame -> All, 
            Background -> {None, {
               Lighter[Gray, 0.95]}}]]; $CellContext`table2 = Text[
           
           Grid[{{"Section Values", SpanFromLeft}, {
             "T[kN\[CenterDot]m]", "\[Tau][MPa]", "\[Phi][\[Degree]]"}, 
             
             Round[{$CellContext`T$, $CellContext`tau$, $CellContext`phiSect$ \
(180/Pi)}, 0.0001]}, ItemSize -> 10, Frame -> All, Background -> {None, {
               Lighter[Gray, 0.95]}}]]; Grid[{{
            Grid[{{
               If[$CellContext`step1$$ == 1, $CellContext`table1], 
               If[$CellContext`step2$$ == 1, $CellContext`table2], 
               PaneSelector[{
                 Item[$CellContext`angle$, ItemSize -> 20]}, 
                Dynamic[$CellContext`graph$$]]}}]}, {
            If[1 == 1, 
             If[$CellContext`mesh$$ == 1, 
              If[$CellContext`posT1$$ == $CellContext`posT2$$, 
               Show[$CellContext`dw1$, $CellContext`dw5$, $CellContext`dw6$], 
               If[
                And[$CellContext`magT1$$ == 0, $CellContext`magT2$$ == 0], 
                Show[$CellContext`dw1$, $CellContext`dw2$, $CellContext`dw5$], 
                
                Show[$CellContext`dw1$, $CellContext`dw2$, $CellContext`dw3$, \
$CellContext`dw4$, $CellContext`dw5$]]], 
              Show[$CellContext`dw1$]]]}}]], 
      "Specifications" :> {{{$CellContext`pv$$, 0, 
          Row[{"Point of View", 
            Spacer[10]}]}, {0 -> "3D", 1 -> "Y-Z Plane", 2 -> "X-Y Plane"}, 
         ControlType -> RadioButton, ControlPlacement -> 
         1}, {{$CellContext`step1$$, 0, 
          
          Row[{"\!\(\*StyleBox[\"Step\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\
\" \",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"I\",FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\":\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"External\",FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"loadings\",FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"on\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"the\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Shaft\",FontWeight->\"Bold\"]\)", 
            Spacer[65]}]}, {
         1 -> "\!\(\*StyleBox[\"On\",FontWeight->\"Bold\",FontColor->RGBColor[\
0., 0., 0.]]\)", 0 -> 
          "\!\(\*StyleBox[\"off\",FontWeight->\"Bold\",FontColor->RGBColor[0.,\
 0., 0.]]\)"}, ControlType -> SetterBar, ControlPlacement -> 
         2}, {{$CellContext`R$$, 0.035, 
          Row[{"Radius of the Shaft [m]", 
            Spacer[90]}]}, 0.01, 0.05, ImageSize -> Tiny, Appearance -> 
         "Labeled", ControlPlacement -> 3}, {{$CellContext`G$$, 45, 
          Row[{"Shear Modulus [GPa]", 
            Spacer[100]}]}, 1, 200, ImageSize -> Tiny, Appearance -> 
         "Labeled", ControlPlacement -> 4}, {{$CellContext`posT1$$, 1, 
          Row[{"Position of Torque 1 [m]", 
            Spacer[85]}]}, 0, 1, ImageSize -> Tiny, Appearance -> "Labeled", 
         ControlPlacement -> 5}, {{$CellContext`magT1$$, 0.8, 
          Row[{"Magnitude of Torque 1 [kN\[CenterDot]m]", 
            Spacer[53]}]}, -1, 1, ImageSize -> Tiny, Appearance -> "Labeled", 
         ControlPlacement -> 6}, {{$CellContext`posT2$$, 0.5, 
          Row[{"Position of Torque 2 [m]", 
            Spacer[85]}]}, 0, 1, ImageSize -> Tiny, Appearance -> "Labeled", 
         ControlPlacement -> 7}, {{$CellContext`magT2$$, -0.3, 
          Row[{"Magnitude of Torque 2 [kN\[CenterDot]m]", 
            Spacer[53]}]}, -1, 1, ImageSize -> Tiny, Appearance -> "Labeled", 
         ControlPlacement -> 8}, {{$CellContext`mesh$$, 0, 
          Row[{"Toggle Mesh", 
            Spacer[190]}]}, {1 -> "On", 0 -> "Off"}, ControlType -> SetterBar,
          ControlPlacement -> 9}, {{$CellContext`deform$$, 25, 
          Row[{"Deformation Scaling", 
            Spacer[103]}]}, 1, 50, ImageSize -> Tiny, Appearance -> "Labeled",
          ControlPlacement -> 10}, {{$CellContext`step2$$, 0, 
          
          Row[{"\!\(\*StyleBox[\"Step\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\
\" \",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"II\",FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\":\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Internal\",FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"loadings\",FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"on\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"the\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Shaft\",FontWeight->\"Bold\"]\)", 
            Spacer[65]}]}, {
         1 -> "\!\(\*StyleBox[\"On\",FontWeight->\"Bold\",FontColor->RGBColor[\
0., 0., 0.]]\)", 0 -> 
          "\!\(\*StyleBox[\"off\",FontWeight->\"Bold\",FontColor->RGBColor[0.,\
 0., 0.]]\)"}, ControlType -> SetterBar, ControlPlacement -> 
         11}, {{$CellContext`ps$$, 0.25, 
          Row[{"Position of Section along Shaft[m]", 
            Spacer[30]}]}, 0.001, 0.999, ImageSize -> Tiny, Appearance -> 
         "Labeled", ControlPlacement -> 
         12}, {{$CellContext`pr$$, $CellContext`R$$, 
          Row[{"Radial Position of Section [m]", 
            Spacer[55]}]}, 0, 
         Dynamic[$CellContext`R$$], 0.001, ImageSize -> Tiny, Appearance -> 
         "Labeled", ControlPlacement -> 13}, {{$CellContext`pang$$, 0, 
          Row[{"Angular Position of Section [\[Degree]]", 
            Spacer[55]}]}, 0, 360, 1, ImageSize -> Tiny, Appearance -> 
         "Labeled", ControlPlacement -> 14}, {{$CellContext`vol$$, 0, 
          Row[{"Infinitesmial Volume Element", 
            Spacer[110]}]}, {
         1 -> "\!\(\*StyleBox[\"On\",FontWeight->\"Bold\",FontColor->RGBColor[\
0., 0., 0.]]\)", 0 -> 
          "\!\(\*StyleBox[\"off\",FontWeight->\"Bold\",FontColor->RGBColor[0.,\
 0., 0.]]\)"}, ControlType -> SetterBar, ControlPlacement -> 
         15}, {{$CellContext`graph$$, 0, 
          
          Row[{"\!\(\*StyleBox[\"Step\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\
\" \",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"III\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\":\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Internal\",FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Torque\",FontWeight->\"Bold\"]\)", 
            Spacer[138]}]}, {
         1 -> "\!\(\*StyleBox[\"On\",FontWeight->\"Bold\",FontColor->RGBColor[\
0., 0., 0.]]\)", 0 -> 
          "\!\(\*StyleBox[\"off\",FontWeight->\"Bold\",FontColor->RGBColor[0.,\
 0., 0.]]\)"}, ControlType -> SetterBar, ControlPlacement -> 
         16}, {{$CellContext`range$$, 10, 
          Row[{
            Style["Plot Range", 12], 
            Spacer[100]}]}, {1, 5, 10, 15, 20, 25}, ImageSize -> Tiny, 
         ControlType -> Setter, ControlPlacement -> 17}, 
        Grid[{{
           Manipulate`Place[1]}, {
           Button[
           "Reset view", $CellContext`reset$$ = True, 
            ImageSize -> {70, 30}]}, {
           Manipulate`Place[2]}, {
           PaneSelector[{1 -> Column[{
                Row[{
                  Manipulate`Place[3]}], 
                Row[{
                  Manipulate`Place[4]}], 
                Row[{
                  Manipulate`Place[5]}], 
                Row[{
                  Manipulate`Place[6]}], 
                Row[{
                  Manipulate`Place[7]}], 
                Row[{
                  Manipulate`Place[8]}], 
                Row[{
                  Manipulate`Place[9]}], 
                Row[{
                  Manipulate`Place[10]}]}]}, 
            Dynamic[$CellContext`step1$$]]}, {
           
           Row[{"---------------------------------------------------------"}]}\
, {
           Manipulate`Place[11]}, {
           PaneSelector[{1 -> Column[{
                Row[{
                  Manipulate`Place[12]}], 
                Row[{
                  Manipulate`Place[13]}], 
                Row[{
                  Manipulate`Place[14]}], 
                Row[{
                  Manipulate`Place[15]}]}]}, 
            Dynamic[$CellContext`step2$$]]}, {
           
           Row[{"---------------------------------------------------------"}]}\
, {
           Manipulate`Place[16]}, {
           PaneSelector[{
             Column[{
               Row[{
                 Manipulate`Place[17]}]}]}, 
            Dynamic[$CellContext`graph$$]]}}, Alignment -> Left, 
         Spacings -> {Automatic, 1.5}], {{$CellContext`reset$$, False}, 0, 
         ControlType -> None}}, "Options" :> {ControlPlacement -> Left}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1399., {615., 621.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`range0 = 10}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ExpressionUUID -> "6a960c7b-aa0e-49a2-9565-3edfce0aa6a7"]
}, Open  ]]
},
WindowSize->{1366, 685},
Visible->True,
ScrollingOptions->{"VerticalScrollRange"->Fit},
ShowCellBracket->Automatic,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 159, 3, 91, "Title"],
Cell[1648, 40, 148, 4, 30, "Text"],
Cell[1799, 46, 191, 5, 49, "Text"],
Cell[1993, 53, 40737, 673, 222, "Input"],
Cell[42733, 728, 889, 14, 106, "Text"],
Cell[43625, 744, 669, 24, 42, "Text"],
Cell[44297, 770, 570, 9, 68, "Text"],
Cell[44870, 781, 355, 12, 42, "Text"],
Cell[45228, 795, 659, 10, 68, "Text"],
Cell[45890, 807, 63569, 1258, 1253, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature EuTc8cym8F6AdCKv4UpGigCG *)
